curl --request PUT \
--url https://api.tread-horizon.com/v1/companies/{company-id}/jobs/bulk_send \
--header 'Authorization: Bearer <token>' \
--header 'Content-Type: application/json' \
--data '
{
"job_ids": [
"3c90c3cc-0d44-4b50-8888-8dd25736052a"
]
}
'{
"data": "<string>"
}Send multiple Driver-assigned or Vendor-assigned Jobs based on the given job_ids and order_ids asynchronously as a Company.
This endpoint requires the edit_job permission
curl --request PUT \
--url https://api.tread-horizon.com/v1/companies/{company-id}/jobs/bulk_send \
--header 'Authorization: Bearer <token>' \
--header 'Content-Type: application/json' \
--data '
{
"job_ids": [
"3c90c3cc-0d44-4b50-8888-8dd25736052a"
]
}
'{
"data": "<string>"
}Documentation Index
Fetch the complete documentation index at: https://docs.tread.ai/llms.txt
Use this file to discover all available pages before exploring further.
Bearer authentication header of the form Bearer <token>, where <token> is your auth token.
The Accept-Language request HTTP header indicates the natural language and locale that the client prefers.
"en"
Company ID
This allows either job_ids or order_ids or both
Accepted